## rusagetracer rusagetracer — log resource usage stats |

## Types and Values

struct | GstRUsageTracer

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstTracer
                    ╰── GstRUsageTracer

## Description

A tracing module that take `rusage()` snapshots and logs them.

## Functions

## Types and Values

### struct GstRUsageTracer

    struct GstRUsageTracer;

Opaque GstRUsageTracer data structure